Can't Update cPanel Installation Out of Date

shafi

Registered
Sep 20, 2014
3
0
1
cPanel Access Level
Website Owner
Greetings,

I want to upgrade my cPanel/WHM to 11.40 version but during update process am getting error & when i come on main page it will show this error.

Please correct these issues and rerun updates.
fatal: Upgrades past 11.30 are blocked because your exim is older than 4.70 and eximup is disabled.
fatal: Upgrade is blocked because EXIMUP is set to 'never' in your configuration. To proceed, you can touch file '/var/cpanel/exim.unmanaged' and run the upgrade one more time. Please refer to our documentation at http://go.cpanel.net/1136UpgradeExim for more information.
Please let me know how to resolve it.

Thank You
 

Infopro

Well-Known Member
May 20, 2003
17,075
524
613
Pennsylvania
cPanel Access Level
Root Administrator
Twitter
To proceed, you can touch file '/var/cpanel/exim.unmanaged' and run the upgrade one more time.
The touch command, "...is the equivalent of creating or opening a file and saving it without any change to the file contents."
/http://en.wikipedia.org/wiki/Touch_%28Unix%29

You'll need to create that file in that location, as the message states.

The docs may be useful to you:
Upgrade Blockers - cPanel Documentation